Home force a specific .net version during compilation
Reply: 0

force a specific .net version during compilation

user399
1#
user399 Published in May 25, 2018, 6:53 pm

My Dynamics AX 2009 application has a button 'Generate' to compile AIF services and create a dll.

The DLL should be generated with version 2.0.50727. But of late it is being generated with version 4.0.30319.

It is in our control to change the web.config file.

However, I'm not clear which tags to use to force the compilation with 2.0.50727.

Thanks.

You need to login account before you can post.

About| Privacy statement| Terms of Service| Advertising| Contact us| Help| Sitemap|
Processed in 0.301344 second(s) , Gzip On .

© 2016 Powered by mzan.com design MATCHINFO